Bug 453832 - rhn-profile-sync fails with an error when run from x86_64 machines
rhn-profile-sync fails with an error when run from x86_64 machines
Status: CLOSED DUPLICATE of bug 459811
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.2
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
:
Depends On: 459811
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-02 16:12 EDT by Charles Knox
Modified: 2010-03-08 16:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 17:18:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Knox 2008-07-02 16:12:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0

Description of problem:
When I try to do an RHN re-synchronize my RHEL5.2 machines I get the following:

_____________________________________________________________________-
[root@eko ~]# rhn-profile-sync
Updating package profile...
An error has occurred:

Error Message:
    Unknown package arch found
Error Class Code: 45
Error Class Info: 
     Invalid architecture.

     The architecture of the package is not supported by Red Hat Network
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

See /var/log/up2date for more information
[root@eko ~]# uname -a
Linux eko 2.6.18-53.1.14.el5 #1 SMP Tue Feb 19 07:18:46 EST 2008 x86_64 x86_64 x86_64 GNU/Linux

[root@eko ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Client release 5.2 (Tikanga)
[root@eko ~]# uname -m
x86_64
[root@eko ~]# 

________________________________________________________________________

I get the same result on all of my X86_64 RHEL 5.2 boxes.



Version-Release number of selected component (if applicable):
rhn-client-tools-0.4.17-8.el5

How reproducible:
Always


Steps to Reproduce:
1.execute rhn-profiel-sync on a workstation or desktop install of RHEL 5.2
2.
3.

Actual Results:
[root@eko ~]# rhn-profile-sync
Updating package profile...
An error has occurred:

Error Message:
    Unknown package arch found
Error Class Code: 45
Error Class Info: 
     Invalid architecture.

     The architecture of the package is not supported by Red Hat Network
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

See /var/log/up2date for more information


Expected Results:
[root@oldswayback ~]# rhn-profile-sync 
Updating package profile...
Updating hardware profile...
[root@oldswayback ~]# 


Additional info:
Comment 1 Pradeep Kilambi 2008-08-21 15:31:43 EDT
could you please attach your /var/log/up2date data when this error occurs? sounds to me like you have some custom package installed that its trying to send to the server as part of profile and is not recognized by the server.

Thanks,
Comment 2 Charles Knox 2008-08-21 16:16:50 EDT
Here is the /var/log/up2date text from a sucessful update yesterday (20-Aug-2008) and a just executed fail of rhn-profile-sync.



Charley Knox


[Wed Aug 20 01:07:11 2008] up2date logging into up2date server
[Wed Aug 20 01:07:12 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 01:42:33 2008] up2date Updating package profile
[Wed Aug 20 02:07:12 2008] up2date updateLoginInfo() login info
[Wed Aug 20 02:07:12 2008] up2date logging into up2date server
[Wed Aug 20 02:07:13 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 03:07:13 2008] up2date updateLoginInfo() login info
[Wed Aug 20 03:07:13 2008] up2date logging into up2date server
[Wed Aug 20 03:07:14 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 04:07:14 2008] up2date updateLoginInfo() login info
[Wed Aug 20 04:07:14 2008] up2date logging into up2date server
[Wed Aug 20 04:07:14 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 05:07:14 2008] up2date updateLoginInfo() login info
[Wed Aug 20 05:07:14 2008] up2date logging into up2date server
[Wed Aug 20 05:07:15 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 05:42:33 2008] up2date Updating package profile
[Wed Aug 20 06:07:15 2008] up2date updateLoginInfo() login info
[Wed Aug 20 06:07:15 2008] up2date logging into up2date server
[Wed Aug 20 06:07:16 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 07:07:16 2008] up2date updateLoginInfo() login info
[Wed Aug 20 07:07:16 2008] up2date logging into up2date server
[Wed Aug 20 07:07:17 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 09:07:11 2008] up2date logging into up2date server
[Wed Aug 20 09:07:12 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 09:42:32 2008] up2date Updating package profile
[Wed Aug 20 10:07:12 2008] up2date updateLoginInfo() login info
[Wed Aug 20 10:07:12 2008] up2date logging into up2date server
[Wed Aug 20 10:07:13 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 11:07:13 2008] up2date updateLoginInfo() login info
[Wed Aug 20 11:07:13 2008] up2date logging into up2date server
[Wed Aug 20 11:07:14 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 12:07:14 2008] up2date updateLoginInfo() login info
[Wed Aug 20 12:07:14 2008] up2date logging into up2date server
[Wed Aug 20 12:07:14 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 13:07:14 2008] up2date updateLoginInfo() login info
[Wed Aug 20 13:07:14 2008] up2date logging into up2date server
[Wed Aug 20 13:07:15 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 13:42:32 2008] up2date Updating package profile
[Wed Aug 20 14:07:15 2008] up2date updateLoginInfo() login info
[Wed Aug 20 14:07:15 2008] up2date logging into up2date server
[Wed Aug 20 14:07:15 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 16:07:11 2008] up2date logging into up2date server
[Wed Aug 20 16:07:12 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 16:46:10 2008] up2date Adding packages to package profile: ['kernel-2.6.18-92.1.10.el5', 'kernel-devel-2.6.18-92.1.10.el5', 'kernel-headers-2.6.18-92.1.10.el5']
[Wed Aug 20 16:46:10 2008] up2date Removing packages from package profile: ['kernel-2.6.18-53.1.19.el5', 'kernel-devel-2.6.18-53.1.19.el5']
[Wed Aug 20 17:07:25 2008] up2date updateLoginInfo() login info
[Wed Aug 20 17:07:25 2008] up2date logging into up2date server
[Wed Aug 20 17:07:25 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 19:04:01 2008] up2date logging into up2date server
[Wed Aug 20 19:04:02 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 20:04:03 2008] up2date updateLoginInfo() login info
[Wed Aug 20 20:04:03 2008] up2date logging into up2date server
[Wed Aug 20 20:04:03 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 21:04:03 2008] up2date updateLoginInfo() login info
[Wed Aug 20 21:04:03 2008] up2date logging into up2date server
[Wed Aug 20 21:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 22:04:04 2008] up2date updateLoginInfo() login info
[Wed Aug 20 22:04:04 2008] up2date logging into up2date server
[Wed Aug 20 22:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Wed Aug 20 22:47:13 2008] up2date Updating package profile
[Wed Aug 20 23:04:05 2008] up2date updateLoginInfo() login info
[Wed Aug 20 23:04:05 2008] up2date logging into up2date server
[Wed Aug 20 23:04:05 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 01:04:01 2008] up2date logging into up2date server
[Thu Aug 21 01:04:02 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 02:04:03 2008] up2date updateLoginInfo() login info
[Thu Aug 21 02:04:03 2008] up2date logging into up2date server
[Thu Aug 21 02:04:03 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 02:47:14 2008] up2date Updating package profile
[Thu Aug 21 03:04:03 2008] up2date updateLoginInfo() login info
[Thu Aug 21 03:04:03 2008] up2date logging into up2date server
[Thu Aug 21 03:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 04:04:05 2008] up2date updateLoginInfo() login info
[Thu Aug 21 04:04:05 2008] up2date logging into up2date server
[Thu Aug 21 04:04:05 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 06:04:01 2008] up2date logging into up2date server
[Thu Aug 21 06:04:02 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 06:47:14 2008] up2date Updating package profile
[Thu Aug 21 07:04:03 2008] up2date updateLoginInfo() login info
[Thu Aug 21 07:04:03 2008] up2date logging into up2date server
[Thu Aug 21 07:04:03 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 08:04:04 2008] up2date updateLoginInfo() login info
[Thu Aug 21 08:04:04 2008] up2date logging into up2date server
[Thu Aug 21 08:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 09:04:05 2008] up2date updateLoginInfo() login info
[Thu Aug 21 09:04:05 2008] up2date logging into up2date server
[Thu Aug 21 09:04:05 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 10:47:13 2008] up2date Updating package profile
[Thu Aug 21 11:04:01 2008] up2date logging into up2date server
[Thu Aug 21 11:04:02 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 12:04:03 2008] up2date updateLoginInfo() login info
[Thu Aug 21 12:04:03 2008] up2date logging into up2date server
[Thu Aug 21 12:04:03 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 13:04:03 2008] up2date updateLoginInfo() login info
[Thu Aug 21 13:04:03 2008] up2date logging into up2date server
[Thu Aug 21 13:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 14:04:04 2008] up2date updateLoginInfo() login info
[Thu Aug 21 14:04:04 2008] up2date logging into up2date server
[Thu Aug 21 14:04:04 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 14:47:13 2008] up2date Updating package profile
[Thu Aug 21 15:06:56 2008] up2date updateLoginInfo() login info
[Thu Aug 21 15:06:56 2008] up2date logging into up2date server
[Thu Aug 21 15:06:56 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 16:08:21 2008] up2date updateLoginInfo() login info
[Thu Aug 21 16:08:21 2008] up2date logging into up2date server
[Thu Aug 21 16:08:21 2008] up2date successfully retrieved authentication token from up2date server
[Thu Aug 21 16:08:21 2008] up2date Updating package profile
[Thu Aug 21 16:08:24 2008] up2date Error communicating with server. The message was:

Error Message:
    Unknown package arch found
Error Class Code: 45
Error Class Info: 
     Invalid architecture.

     The architecture of the package is not supported by Red Hat Network
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

[Thu Aug 21 16:08:24 2008] up2date 
Traceback (most recent call last):
  File "/usr/sbin/rhn-profile-sync", line 54, in ?
    cli.run()
  File "/usr/share/rhn/up2date_client/rhncli.py", line 65, in run
    sys.exit(self.main() or 0)
  File "/usr/sbin/rhn-profile-sync", line 42, in main
    rhnPackageInfo.updatePackageProfile()
  File "/usr/share/rhn/up2date_client/rhnPackageInfo.py", line 27, in updatePackageProfile
    rpmUtils.getInstalledPackageList(getArch=1))
  File "/usr/share/rhn/up2date_client/rhnserver.py", line 52, in __call__
    raise self.__exception_from_fault(f)
up2date_client.up2dateErrors.CommunicationError: Error communicating with server. The message was:

Error Message:
    Unknown package arch found
Error Class Code: 45
Error Class Info: 
     Invalid architecture.

     The architecture of the package is not supported by Red Hat Network
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


[root@swayback log]#
Comment 3 Pradeep Kilambi 2008-08-21 16:33:00 EDT
hmm log does'nt say anything useful in this case. k Lets try this. 

do a 
$ rpm -qa --qf "%{NAME} %{ARCH}\n" 

and see if anything stands out, as in, pkg with unsupported arch and not one of noarch, i386 or x86_64 

Thanks,
Comment 4 Charles Knox 2008-08-21 17:27:43 EDT
OK Here goes:

[root@swayback log]# rpm -qa --qf "%{NAME} %{ARCH}\n" 
glib2 i386
libtermcap x86_64
db4 x86_64
m4 x86_64
patch x86_64
libfontenc i386
libXcursor x86_64
libXxf86dga x86_64
libdv x86_64
libXtst i386
libXScrnSaver i386
libtheora x86_64
unix2dos x86_64
pam_smb i386
perl-IO-Zlib noarch
freeglut i386
pango x86_64
libsemanage x86_64
gail x86_64
python-urlgrabber noarch
tcsh x86_64
pam_ccreds x86_64
avahi-glib i386
gtk2-engines x86_64
lftp x86_64
man x86_64
libgconf-java x86_64
docbook-utils noarch
linuxdoc-tools x86_64
gnome-desktop i386
gnome-spell x86_64
gnome-pilot x86_64
eog x86_64
im-chooser x86_64
gstreamer-plugins-base i386
gnome-media x86_64
gnome-python2-bonobo x86_64
xorg-x11-drv-palmax x86_64
xorg-x11-drv-ur98 x86_64
xorg-x11-drv-dynapro x86_64
boost x86_64
kdepim x86_64
jzlib x86_64
geronimo-specs-compat x86_64
glib2-devel x86_64
gdbm-devel x86_64
jakarta-commons-digester x86_64
libattr-devel i386
libcap-devel i386
cracklib-dicts x86_64
libxml2 i386
libpng i386
alsa-lib i386
cracklib i386
meanwhile x86_64
postgresql-libs x86_64
vim-enhanced x86_64
RealPlayer i386
perl-DateManip noarch
gd i386
libXp-devel x86_64
libXt-devel i386
netpbm-devel i386
libXTrap-devel x86_64
x86info x86_64
qt4 x86_64
mrtg x86_64
ncftp x86_64
plplot-devel x86_64
gnome-panel i386
gedit x86_64
mcstrans x86_64
glibc i686
pcsc-lite-libs x86_64
libgomp x86_64
usermode x86_64
tomcat5-servlet-2.4-api x86_64
OpenIPMI-libs x86_64
libgcj-devel x86_64
busybox x86_64
device-mapper-event x86_64
irqbalance x86_64
libhugetlbfs x86_64
libstdc++-devel x86_64
libuser-devel i386
pam-devel i386
grub x86_64
control-center x86_64
system-config-network noarch
firmware-tools noarch
scim-libs i386
desktop-printing x86_64
openoffice.org-graphicfilter x86_64
freetype i386
libpurple x86_64
ruby-libs i386
eclipse-rcp x86_64
ant-apache-bcel x86_64
gimp-print x86_64
gimp-print-utils x86_64
setup noarch
atk x86_64
ncurses x86_64
libjpeg i386
libXau x86_64
libart_lgpl i386
procmail x86_64
gdbm i386
gpm x86_64
libXxf86misc x86_64
netpbm x86_64
bzip2-libs i386
libXt i386
jwhois x86_64
pam_smb x86_64
desktop-backgrounds-basic noarch
aspell i386
perl-Socket6 x86_64
bluez-gnome x86_64
gtkspell x86_64
xorg-x11-utils x86_64
neon x86_64
rwho x86_64
system-config-samba noarch
libbonoboui i386
gjdoc x86_64
gnome-mount x86_64
vnc-server x86_64
evolution-webcal x86_64
gnome-python2-canvas x86_64
xorg-x11-drv-microtouch x86_64
xorg-x11-drv-citron x86_64
xorg-x11-drv-cirrus x86_64
compat-gcc-34-g77 x86_64
libpfm x86_64
libglade-java x86_64
kde-i18n-French noarch
fonts-korean noarch
libattr-devel x86_64
gpm-devel x86_64
mtr x86_64
autoconf noarch
jakarta-commons-pool x86_64
cyrus-sasl-devel i386
libicu i386
ypbind x86_64
mesa-libGL i386
conman x86_64
prelink x86_64
xorg-x11-xfs x86_64
giflib x86_64
mikmod x86_64
alsa-lib-devel x86_64
libXrender-devel x86_64
libXevie-devel x86_64
libXxf86vm-devel x86_64
libXres-devel x86_64
cyrus-sasl x86_64
compat-readline43 x86_64
pyparted x86_64
gkrellm-top x86_64
plplot i386
mathml-fonts noarch
nss_db x86_64
xsane-gimp x86_64
oddjob x86_64
popt x86_64
e2fsprogs x86_64
net-tools x86_64
udev x86_64
pciutils x86_64
gnome-python2-extras x86_64
gcc x86_64
frysk-devel x86_64
openssl-devel x86_64
kudzu x86_64
rhn-client-tools noarch
rpm-devel i386
gpg-pubkey (none)
cups-libs x86_64
dhcpv6-client x86_64
openoffice.org-writer x86_64
freetype x86_64
Deployment_Guide-es-ES noarch
bind-libs x86_64
bluez-utils x86_64
ant-apache-log4j x86_64
rdesktop x86_64
quota x86_64
hplip x86_64
atk i386
libgcrypt x86_64
libgcrypt i386
grep x86_64
slang i386
libidn i386
libXaw x86_64
libXext i386
elfutils-libelf i386
libxklavier x86_64
libcroco i386
gstreamer-tools x86_64
eject x86_64
libsysfs i386
perl-Net-IP noarch
netpbm-progs x86_64
GConf2 i386
foomatic x86_64
python-numeric x86_64
perl-Net-SSLeay x86_64
MAKEDEV x86_64
pinfo x86_64
pam_ccreds i386
libwnck i386
irda-utils x86_64
patchutils x86_64
fribidi x86_64
perl-SGMLSpm noarch
gtksourceview x86_64
xorg-x11-fonts-ISO8859-1-100dpi noarch
gstreamer x86_64
alacarte noarch
xorg-x11-drv-magellan x86_64
xorg-x11-drv-tek4957 x86_64
xorg-x11-drv-summa x86_64
anthy x86_64
kcc x86_64
elfutils-libelf-devel-static x86_64
kdeartwork x86_64
libgcrypt-devel x86_64
indent x86_64
automake noarch
lockdev-devel x86_64
jakarta-commons-fileupload x86_64
gpm-devel i386
lockdev-devel i386
gd x86_64
libglade-java i386
nfs-utils-lib x86_64
elinks x86_64
kdegames i386
perl-libxml-perl noarch
libXmu i386
libjpeg-devel x86_64
perl-XML-Simple noarch
xorg-x11-xtrans-devel x86_64
libXaw-devel x86_64
libXft-devel i386
libXxf86vm-devel i386
gdk-pixbuf x86_64
wireshark x86_64
plplot-libs i386
flash-plugin i386
gnome-panel x86_64
gnome-utils x86_64
gnome-screensaver x86_64
nss_db i386
emacs-leim x86_64
libstdc++ x86_64
procps x86_64
coreutils x86_64
kdelibs x86_64
nautilus-extensions i386
initscripts x86_64
libpcap x86_64
gcc-objc x86_64
krb5-devel x86_64
autofs x86_64
at-spi i386
system-config-lvm noarch
cairo-devel i386
rpm x86_64
NetworkManager-gnome x86_64
totem i386
hal-gnome x86_64
dkms noarch
perl i386
openoffice.org-draw x86_64
nss-tools x86_64
pidgin i386
ruby-mode x86_64
tomcat5-common-lib x86_64
acroread-plugin i386
libutempter i386
kexec-tools x86_64
dell-nvidia x86_64
libjpeg x86_64
readline x86_64
libogg x86_64
readline i386
sqlite i386
ORBit2 i386
crontabs noarch
libXt x86_64
libXTrap x86_64
mingetty x86_64
libXfixes i386
dvd+rw-tools x86_64
ttmkfdir x86_64
cdrdao x86_64
rdist x86_64
hesiod i386
apr i386
avahi-glib x86_64
esound i386
libgnomecups i386
libwmf x86_64
gnome-menus i386
xmlsec1 i386
arts i386
eel2 i386
xerces-j2 x86_64
bsf x86_64
xorg-x11-fonts-ISO8859-1-75dpi noarch
gnome-applets x86_64
xorg-x11-drv-aiptek x86_64
xorg-x11-drv-s3 x86_64
xorg-x11-drv-penmount x86_64
compat-libstdc++-296 i386
man-pages-de noarch
kdnssd-avahi x86_64
kdeutils x86_64
kde-i18n-Korean noarch
sqlite-devel x86_64
numactl x86_64
readline-devel i386
xmlsec1-devel i386
alsa-lib x86_64
cairo-java i386
tcp_wrappers i386
xorg-x11-drv-evdev x86_64
xfig x86_64
perl-Convert-ASN1 noarch
libXfixes-devel x86_64
libXext-devel i386
libXvMC-devel x86_64
libXdamage-devel x86_64
libtiff-devel i386
libXfixes-devel i386
libICE-devel x86_64
compat-libgcc-296 i386
mtx x86_64
lasi x86_64
intel-iidbe101013 em64t
dell-unsupported-repository noarch
libgnomeprint22 x86_64
ntp x86_64
xorg-x11-xinit x86_64
gnome-utils i386
hwbrowser noarch
libvorbis-devel i386
device-mapper x86_64
iproute x86_64
openssl x86_64
gnutls i386
krb5-libs i386
audit-libs-python x86_64
pcsc-lite-libs i386
openssh x86_64
openssh-clients x86_64
krb5-workstation x86_64
nautilus x86_64
authconfig-gtk x86_64
kdebase x86_64
xorg-x11-drv-i810 x86_64
kernel-devel x86_64
evolution i386
diffstat x86_64
openoffice.org-langpack-fr x86_64
cryptsetup-luks i386
compat-openldap x86_64
ruby x86_64
ant x86_64
ant-apache-oro x86_64
gnuplot x86_64
psacct x86_64
filesystem x86_64
mktemp x86_64
expat x86_64
libICE i386
sqlite x86_64
libgpg-error x86_64
tcl x86_64
libcap i386
desktop-file-utils x86_64
less x86_64
audiofile x86_64
pax x86_64
libmng i386
groff x86_64
cdparanoia-libs i386
libXinerama x86_64
startup-notification x86_64
libXres x86_64
libevent x86_64
libsysfs x86_64
libXdmcp i386
libXinerama i386
libxkbfile i386
dump x86_64
sysfsutils x86_64
libiec61883 x86_64
attr x86_64
libgtop2 i386
symlinks x86_64
dos2unix x86_64
liboil x86_64
gnome-backgrounds noarch
aspell x86_64
perl-libwww-perl noarch
hicolor-icon-theme noarch
dbus-python x86_64
libglade2 x86_64
SysVinit x86_64
apr x86_64
dhcdbd x86_64
libnotify x86_64
python-sqlite x86_64
at x86_64
rhnlib noarch
zenity x86_64
libgnomecups x86_64
xsri x86_64
freeglut x86_64
gnome-menus x86_64
ghostscript-fonts noarch
mlocate x86_64
xml-commons x86_64
libtool-ltdl x86_64
xmlsec1 x86_64
gmp i386
glib-java x86_64
xmltex noarch
w3m x86_64
xinetd x86_64
libgnome i386
libbonoboui x86_64
eel2 x86_64
gnome-pilot i386
sane-frontends x86_64
file-roller x86_64
xorg-x11-fonts-Type1 noarch
gstreamer i386
orca x86_64
xorg-x11-drv-mutouch x86_64
xorg-x11-drv-trident x86_64
xorg-x11-drv-spaceorb x86_64
xorg-x11-drv-dmc x86_64
synaptics x86_64
compat-libf2c-34 x86_64
xdelta i386
anthy i386
compat-glibc x86_64
aspell-fr x86_64
scim-tables x86_64
junit x86_64
kdenetwork i386
classpathx-mail x86_64
kde-i18n-Spanish noarch
wsdl4j x86_64
zlib-devel x86_64
libXau-devel x86_64
pstack x86_64
automake15 noarch
cscope x86_64
byacc x86_64
nmap x86_64
xorg-x11-proto-devel x86_64
jdepend x86_64
hesiod-devel i386
ncurses-devel i386
libxml2 x86_64
libpng x86_64
qt x86_64
gimp-libs x86_64
libexif x86_64
keyutils-libs-devel x86_64
flac i386
meanwhile i386
tar x86_64
htdig x86_64
Xaw3d x86_64
transfig x86_64
xcdroast x86_64
perl-XML-SAX noarch
tcl i386
libXpm i386
netpbm i386
fontconfig-devel x86_64
libXrandr-devel i386
libXft-devel x86_64
libXmu-devel i386
libXres-devel i386
libXfont-devel i386
xorg-x11-xbitmaps x86_64
SDL-devel i386
libXfont-devel x86_64
libtiff-devel x86_64
libXcursor-devel i386
openssl097a x86_64
openmotif22 i386
lslk x86_64
gkrellm x86_64
freefont noarch
lasi i386
intel-isubhe101013 em64t
Dell_SAS_RAID_Storage_Manager noarch
dell-firmware-repository noarch
poppler x86_64
gthumb x86_64
htmlview noarch
system-config-printer-libs x86_64
gnome-volume-manager x86_64
amtu x86_64
diffutils x86_64
apr-util i386
libacl-devel i386
oddjob-libs x86_64
pciutils-devel x86_64
libX11 x86_64
binutils x86_64
libvolume_id x86_64
make x86_64
cairo i386
module-init-tools x86_64
audit-libs i386
gtk2 i386
krb5-devel i386
metacity i386
libsmbios-bin x86_64
kernel x86_64
samba-client x86_64
cups-libs i386
ipsec-tools x86_64
xorg-x11-server-sdk x86_64
openoffice.org-testtools x86_64
openoffice.org-xsltfilter x86_64
nspr i386
Deployment_Guide-de-DE noarch
compat-openldap i386
selinux-policy-targeted noarch
k3b x86_64
kernel x86_64
ant-jsch x86_64
ant-nodeps x86_64
eclipse-platform x86_64
thunderbird x86_64
libxslt i386
nfs-utils x86_64
gnuplot-emacs x86_64
cdda2wav x86_64
gnome-games x86_64
gnupg x86_64
gstreamer-plugins-good x86_64
jakarta-commons-collections x86_64
gnome-python2-gtkhtml2 x86_64
dhclient x86_64
tomcat5-jsp-2.0-api x86_64
crash x86_64
gcc-java x86_64
OpenIPMI x86_64
ntsysv x86_64
sysstat x86_64
parted i386
python-devel i386
gcc-c++ x86_64
esc x86_64
dbus-devel x86_64
pcsc-lite-devel x86_64
redhat-release-notes x86_64
hal x86_64
rpm-libs i386
yum-updatesd noarch
libICE x86_64
sed x86_64
cyrus-sasl-lib x86_64
ncurses i386
libtiff i386
libtiff x86_64
beecrypt x86_64
lcms x86_64
time x86_64
bc x86_64
slang x86_64
libdaemon i386
iputils x86_64
beecrypt i386
libXext x86_64
libXfixes x86_64
libXdamage x86_64
libXv x86_64
libdrm x86_64
libXrender i386
libXdamage i386
libXxf86misc i386
xorg-x11-twm x86_64
iptstate x86_64
talk x86_64
libmusicbrainz x86_64
tree x86_64
brlapi x86_64
pam_passwdqc i386
xkeyboard-config noarch
rootfiles noarch
libbonobo x86_64
perl-Archive-Tar noarch
perl-URI noarch
aspell-en x86_64
libXft x86_64
pango i386
pycairo x86_64
avahi i386
openjade x86_64
sox x86_64
python-elementtree x86_64
sip x86_64
ppp x86_64
vte x86_64
scrollkeeper x86_64
system-config-soundcard noarch
rhgb x86_64
pam_pkcs11 x86_64
vorbis-tools x86_64
rng-utils x86_64
gnome-themes noarch
gnome-icon-theme noarch
stunnel x86_64
ccid x86_64
gmp x86_64
libgtk-java x86_64
docbook-style-dsssl noarch
libvte-java x86_64
python-ldap x86_64
gtkhtml2 x86_64
libgnomeprintui22 x86_64
xalan-j2 x86_64
gcalctool x86_64
xorg-x11-fonts-75dpi noarch
gstreamer-plugins-base x86_64
gnome-media i386
gnome-python2-gnomevfs x86_64
xorg-x11-drv-mouse x86_64
xorg-x11-drv-tdfx x86_64
xorg-x11-drv-vga x86_64
xorg-x11-drv-elo2300 x86_64
xorg-x11-drv-via x86_64
compat-gcc-34 x86_64
compat-gcc-34-c++ x86_64
compat-libstdc++-33 i386
xorg-x11-util-macros x86_64
perl-NKF x86_64
kdnssd-avahi i386
kdemultimedia x86_64
gamin-python x86_64
bcel x86_64
geronimo-specs x86_64
slang-devel x86_64
hesiod-devel x86_64
readline-devel x86_64
libcap-devel x86_64
dev86 x86_64
cyrus-sasl-devel x86_64
xmlsec1-devel x86_64
jakarta-commons-beanutils x86_64
jakarta-commons-launcher x86_64
slang-devel i386
gdbm-devel i386
mptlinux noarch
perl-Net-DNS x86_64
jakarta-commons-modeler x86_64
avahi-compat-howl x86_64
libxml2-devel i386
mesa-libGLU i386
perl-XML-Twig noarch
python-docs noarch
libXvMC x86_64
libXfont i386
libXau-devel i386
xrestop x86_64
libXpm-devel x86_64
libXxf86misc-devel i386
Xaw3d-devel i386
libSM-devel x86_64
gd-devel x86_64
libjpeg-devel i386
libXrandr-devel x86_64
libXScrnSaver-devel x86_64
xorg-x11-xtrans-devel i386
gtk+ x86_64
compat-db x86_64
libsmi x86_64
mt-st x86_64
qhull x86_64
plplot-devel i386
intel-iforte101013 em64t
libacl x86_64
libacl i386
gnome-python2-applet x86_64
checkpolicy x86_64
psmisc x86_64
system-config-printer x86_64
libao x86_64
epel-release noarch
bash x86_64
audit-libs x86_64
device-mapper-multipath x86_64
libnl x86_64
pam x86_64
dbus x86_64
util-linux x86_64
device-mapper i386
libselinux-devel i386
libselinux-python x86_64
firmware-addon-dell x86_64
samba-common i386
scim x86_64
net-snmp x86_64
xorg-x11-server-Xvfb x86_64
openoffice.org-core x86_64
openoffice.org-math x86_64
openoffice.org-javafilter x86_64
nss i386
freetype-devel x86_64
openldap i386
bluez-libs x86_64
man-pages noarch
eclipse-ecj x86_64
ant-trax x86_64
ant-javamail x86_64
ftp x86_64
libutempter x86_64
zip x86_64
newt-devel i386
libsane-hpaio x86_64
kernel-devel x86_64
opal x86_64
libvte-java i386
httpd x86_64
audit x86_64
pcsc-lite x86_64
nash x86_64
authconfig x86_64
parted x86_64
mkinitrd x86_64
microcode_ctl x86_64
tcpdump x86_64
frysk-gnome x86_64
mdadm x86_64
libgfortran i386
systemtap x86_64
system-config-securitylevel x86_64
libuser-devel x86_64
pam-devel x86_64
kudzu-devel x86_64
policycoreutils x86_64
rpm-devel x86_64
xorg-x11-drv-ati x86_64
pirut noarch
setroubleshoot-server noarch
zlib i386
info x86_64
libsepol x86_64
cyrus-sasl-lib i386
libattr x86_64
elfutils-libelf x86_64
libIDL x86_64
cdparanoia-libs x86_64
dosfstools x86_64
libXmu x86_64
libXtst x86_64
libdmx x86_64
tclx x86_64
wireless-tools i386
libXcursor i386
libXres i386
rmt x86_64
pilot-link i386
cdparanoia x86_64
pilot-link x86_64
gpm i386
vconfig x86_64
pam_passwdqc x86_64
libieee1284 x86_64
libsilc i386
iso-codes noarch
libbonobo i386
perl-HTML-Tagset noarch
gnome-speech x86_64
dbus-glib x86_64
pygobject2 x86_64
gtk2-engines i386
curl x86_64
libwnck x86_64
gail i386
esound x86_64
PyQt x86_64
bitmap-fonts noarch
docbook-dtds noarch
mkbootdisk x86_64
gnome-mag x86_64
libwmf i386
tmpwatch x86_64
neon i386
pyorbit x86_64
lockdev x86_64
ifd-egate x86_64
rhnsd x86_64
dialog x86_64
libXcomposite i386
libXcomposite x86_64
swig x86_64
cairo-java x86_64
docbook-style-xsl noarch
guile x86_64
arts x86_64
libgnomeui i386
librsvg2 i386
antlr x86_64
gnome-desktop x86_64
gucharmap x86_64
planner x86_64
xorg-x11-fonts-misc noarch
gok x86_64
system-config-display noarch
xorg-x11-drv-savage x86_64
xorg-x11-drv-vmmouse x86_64
xorg-x11-drv-vmware x86_64
xorg-x11-drv-magictouch x86_64
xorg-x11-drv-elographics x86_64
boost i386
zisofs-tools x86_64
man-pages-es noarch
jakarta-commons-logging x86_64
libgnome-java x86_64
kdeaccessibility x86_64
zsh x86_64
jakarta-oro x86_64
fonts-japanese noarch
imake x86_64
libsepol-devel x86_64
boost-devel x86_64
ncurses-devel x86_64
expat-devel x86_64
jakarta-commons-el x86_64
lucene x86_64
boost-devel i386
bzip2-devel i386
expat-devel i386
curl-devel i386
snd_hda noarch
glib-java i386
flac x86_64
tetex x86_64
ldapjdk x86_64
libchewing x86_64
gimp x86_64
telnet x86_64
perl-XML-Grove noarch
expect i386
SDL i386
libpng-devel i386
icon-slicer x86_64
libXt-devel x86_64
libXv-devel x86_64
libpng-devel x86_64
libXfontcache-devel i386
libXrender-devel i386
libmng-devel x86_64
libXaw-devel i386
mesa-libGLU-devel x86_64
sendmail x86_64
openmotif22 x86_64
qt4 i386
tsclient x86_64
wireshark-gnome x86_64
gkrellm-freq x86_64
svgalib x86_64
plplot x86_64
intel-iidb101013 i386
gpg-pubkey (none)
pygtk2 x86_64
libgnomeprint22 i386
gnome-python2-gtksourceview x86_64
libraw1394 x86_64
gzip x86_64
system-config-httpd noarch
libgcc x86_64
libselinux x86_64
e2fsprogs-libs x86_64
kpartx x86_64
frysk x86_64
iptables-ipv6 x86_64
python x86_64
NetworkManager-glib x86_64
NetworkManager-glib i386
openssl i686
openmotif i386
hsqldb x86_64
python-iniparse noarch
spamassassin x86_64
tomcat5-server-lib x86_64
cpp x86_64
openssh-server x86_64
gnome-python2-libegg x86_64
gdm x86_64
dell-hw-specific-repository noarch
tzdata noarch
evolution x86_64
net-snmp-libs i386
xorg-x11-server-Xnest x86_64
openoffice.org-pyuno x86_64
openoffice.org-langpack-de x86_64
openoffice.org-langpack-ja_JP x86_64
freetype-devel i386
libpurple i386
openldap-devel i386
xulrunner i386
kernel-devel x86_64
java-1.6.0-ibm-devel x86_64
ant-jdepend x86_64
ant-apache-regexp x86_64
findutils x86_64
nss_ldap x86_64
gimp-print-plugin x86_64
libxslt-python x86_64
kdegraphics x86_64
mkisofs x86_64
sabayon-apply x86_64
vte i386
OpenIPMI-tools x86_64
scim-anthy x86_64
openmotif-devel i386
system-config-kdump noarch
openssl-devel i386
logwatch noarch
kudzu-devel i386
pm-utils x86_64
totem x86_64
rpm-build x86_64
xorg-x11-drv-nv x86_64
setroubleshoot noarch
basesystem noarch
glib2 x86_64
expat i386
libogg i386
db4 i386
libgpg-error i386
wireless-tools x86_64
libXau i386
gamin x86_64
libXdmcp x86_64
libXxf86vm x86_64
libXpm x86_64
libXfontcache x86_64
mailx x86_64
libXxf86vm i386
libattr i386
xorg-x11-xkb-utils x86_64
dcraw x86_64
libsoup x86_64
cyrus-sasl-plain i386
nano x86_64
bitstream-vera-fonts noarch
hdparm x86_64
libaio i386
gnome-mime-data x86_64
perl-Digest-HMAC noarch
libXft i386
libgnomecanvas x86_64
gettext i386
avahi x86_64
libgnomecanvas i386
passwd x86_64
PyXML x86_64
mtools x86_64
lockdev i386
portmap x86_64
yp-tools x86_64
gphoto2 x86_64
gnome-user-share x86_64
setuptool x86_64
libnotify i386
pam_pkcs11 i386
gnome-keyring x86_64
gtkspell i386
wget x86_64
jpackage-utils noarch
flex x86_64
texinfo x86_64
joystick x86_64
agg x86_64
jadetex noarch
docbook-utils-pdf noarch
cvs x86_64
avahi-qt3 i386
gnome-vfs2 i386
libgnome x86_64
urw-fonts noarch
xorg-x11-fonts-base noarch
nautilus-cd-burner i386
librsvg2 x86_64
gnome-vfs2-smb x86_64
gimp-help noarch
nautilus-open-terminal x86_64
xorg-x11-fonts-truetype noarch
vino x86_64
rhythmbox x86_64
xorg-x11-drv-joystick x86_64
xorg-x11-drv-hyperpen x86_64
xorg-x11-drv-calcomp x86_64
xorg-x11-drv-s3virge x86_64
xorg-x11-drv-fbdev x86_64
xorg-x11-drivers x86_64
nkf x86_64
compat-glibc i386
aspell-es x86_64
kasumi x86_64
kdeaddons x86_64
dogtail noarch
jakarta-commons-discovery x86_64
kde-i18n-German noarch
axis x86_64
elfutils x86_64
libgpg-error-devel x86_64
pfmon x86_64
valgrind x86_64
mgetty x86_64
rcs x86_64
system-config-nfs noarch
libtool x86_64
psgml noarch
jakarta-commons-dbcp x86_64
zlib-devel i386
gmp-devel i386
automake14 noarch
subversion i386
ieee1394 noarch
fontconfig x86_64
fontconfig i386
pcre x86_64
cracklib x86_64
keyutils-libs x86_64
pcre i386
keyutils-libs i386
vim-common x86_64
xorg-x11-apps x86_64
rsh x86_64
mesa-libGL x86_64
kdegames x86_64
perl-Crypt-SSLeay x86_64
perl-LDAP noarch
expect x86_64
Xaw3d i386
libXxf86dga i386
libICE-devel i386
libXvMC i386
libXmu-devel x86_64
libXxf86dga-devel x86_64
libXtst-devel i386
libmng-devel i386
libXtst-devel x86_64
libXxf86dga-devel i386
libXp-devel i386
gd-devel i386
libdrm-devel x86_64
libXfontcache-devel x86_64
lsscsi x86_64
gpg-pubkey (none)
libtool-ltdl i386
svgalib i386
intel-icc101013 i386
sos noarch
speex x86_64
pkgconfig x86_64
gnome-python2-desktop x86_64
xsane x86_64
kdeadmin x86_64
libraw1394 i386
system-config-users noarch
launchmail noarch
glibc-common x86_64
cairo x86_64
gtk2 x86_64
dmraid x86_64
libgfortran x86_64
libselinux i386
popt i386
evolution-data-server x86_64
libuser x86_64
libgcj i386
libvolume_id i386
usermode-gtk x86_64
glibc-headers x86_64
libuser i386
yum-metadata-parser x86_64
redhat-release x86_64
kbd x86_64
dell-hw-indep-repository noarch
paps x86_64
scim-bridge x86_64
gdb x86_64
ghostscript x86_64
openoffice.org-emailmerge x86_64
openoffice.org-langpack-ko_KR x86_64
cryptsetup-luks x86_64
Deployment_Guide-ko-KR noarch
openldap-clients x86_64
ruby-libs x86_64
libswt3-gtk2 x86_64
tomcat5 x86_64
ant-commons-logging x86_64
vixie-cron x86_64
newt x86_64
nss_ldap i386
words noarch
unzip x86_64
kernel x86_64
pwlib x86_64
mesa-libGL-devel x86_64
at-spi x86_64
gcc-gfortran x86_64
openmotif-devel x86_64
dbus-x11 x86_64
ksh x86_64
cpuspeed x86_64
gtkhtml3 i386
libhugetlbfs i386
coolkey-devel x86_64
system-config-language noarch
libX11-devel i386
redhat-rpm-config noarch
rpm-libs x86_64
hal-cups-utils x86_64
rhn-setup noarch
xorg-x11-drv-mga x86_64
system-config-network-tui noarch
policycoreutils-gui x86_64
termcap noarch
libSM x86_64
gawk x86_64
libcap x86_64
cpio x86_64
libmng x86_64
libIDL i386
libavc1394 x86_64
libXrender x86_64
xorg-x11-xauth x86_64
ethtool x86_64
startup-notification i386
libdrm i386
libXScrnSaver x86_64
libtheora i386
setserial x86_64
libsilc x86_64
comps-extras noarch
perl-String-CRC32 x86_64
xorg-x11-font-utils x86_64
rhpl x86_64
sgml-common noarch
opensp x86_64
pcmciautils x86_64
notify-python x86_64
gnome-keyring i386
readahead x86_64
lsof x86_64
lm_sensors x86_64
rusers x86_64
docbook-simple noarch
system-config-rootpassword noarch
pyspi x86_64
xml-commons-apis x86_64
chkfontpath x86_64
sane-backends x86_64
bsh x86_64
xorg-x11-fonts-100dpi noarch
gnome-python2 x86_64
gnome-session x86_64
xorg-x11-drv-ast x86_64
xorg-x11-drv-jamstudio x86_64
xorg-x11-drv-sisusb x86_64
compat-glibc-headers x86_64
compat-libstdc++-33 x86_64
screen x86_64
kdemultimedia i386
alchemist x86_64
kde-i18n-Japanese noarch
libogg-devel x86_64
bzip2-devel x86_64
doxygen x86_64
automake17 noarch
libgtk-java i386
libwpd x86_64
tetex-latex x86_64
libxml2-devel x86_64
pam_krb5 i386
mesa-libGLU x86_64
sabayon x86_64
firstboot-tui noarch
xorg-x11-drv-keyboard x86_64
tetex-xdvi x86_64
perl-XML-Parser x86_64
nasm x86_64
libXfontcache i386
libXevie-devel i386
libXvMC-devel i386
libXxf86misc-devel x86_64
SDL-devel x86_64
libXdamage-devel i386
glib x86_64
compat-db i386
tk i386
intel-ifort101013 i386
pygtk2-libglade x86_64
emacs x86_64
ltrace x86_64
man-pages-ja noarch
libvorbis-devel x86_64
iptables x86_64
krb5-libs x86_64
libstdc++ i386
e2fsprogs-libs i386
nscd x86_64
kdelibs i386
coolkey x86_64
sudo x86_64
oprofile x86_64
mkinitrd i386
rhel-instnum noarch
rpm-python x86_64
smartmontools x86_64
xorg-x11-drv-sis x86_64
setroubleshoot-plugins noarch
samba-common x86_64
net-snmp-libs x86_64
ghostscript i386
openoffice.org-impress x86_64
Deployment_Guide-fr-FR noarch
pidgin x86_64
ruby-devel i386
ant-swing x86_64
rdate x86_64
newt-devel x86_64
hpijs x86_64
kernel-headers x86_64
libsepol i386
xorg-x11-filesystem noarch
redhat-logos noarch
ORBit2 x86_64
lcms i386
audiofile i386
libXrandr x86_64
libXevie x86_64
libXrandr i386
mailcap noarch
anacron x86_64
libcroco x86_64
libgtop2 x86_64
setarch x86_64
liboil i386
psutils x86_64
fbset x86_64
dbus-glib i386
GConf2 x86_64
perl-IO-Socket-SSL noarch
system-config-services noarch
gnome-user-docs noarch
usbutils x86_64
pyxf86config x86_64
dejavu-lgc-fonts noarch
setools x86_64
elfutils-libs x86_64
xhtml1-dtds noarch
libgsf i386
libgnomeui x86_64
nautilus-cd-burner x86_64
xorg-x11-drv-void x86_64
xml-commons-resolver x86_64
gimp-data-extras noarch
nautilus-sendto x86_64
gnome-system-monitor x86_64
xorg-x11-drv-voodoo x86_64
xorg-x11-drv-fpit x86_64
linuxwacom x86_64
xdelta x86_64
man-pages-fr noarch
vnc x86_64
jakarta-commons-httpclient x86_64
kdenetwork x86_64
classpathx-jaf x86_64
log4j x86_64
automake16 noarch
splint x86_64
jakarta-commons-daemon x86_64
numactl i386
libXfont x86_64
tcp_wrappers x86_64
tetex-dvips x86_64
libgnome-java i386
avahi-compat-howl i386
postgresql-libs i386
glx-utils x86_64
pkinit-nss x86_64
perl-XML-NamespaceSupport noarch
libXp x86_64
libXdmcp-devel i386
libXext-devel x86_64
libXcursor-devel x86_64
libXcomposite-devel i386
libXcomposite-devel x86_64
gtk+ i386
nmap-frontend x86_64
plplot-libs x86_64
intel-icce101013 em64t
gpg-pubkey (none)
ImageMagick i386
alpine x86_64
gnome-python2-gnomeprint x86_64
acl x86_64
m2crypto x86_64
libacl-devel x86_64
libgcc i386
gnutls x86_64
metacity x86_64
libX11 i386
evolution-data-server i386
e2fsprogs-devel x86_64
tomcat5-jasper x86_64
system-config-securitylevel-tui x86_64
openssh-askpass x86_64
frysk-devel i686
coolkey-devel i386
cairo-devel x86_64
pciutils-devel i386
evolution-connector x86_64
control-center i386
rhn-check noarch
cups x86_64
perl x86_64
openoffice.org-langpack-es x86_64
Deployment_Guide-en-US noarch
selinux-policy noarch
ruby-devel x86_64
ant-apache-resolver x86_64
acroread i386
newt i386
xterm x86_64
zlib x86_64
libusb x86_64
libSM i386
libidn x86_64
libusb i386
ed x86_64
hesiod x86_64
gamin i386
libXi x86_64
xorg-x11-server-utils x86_64
libdaemon x86_64
libXi i386
libxklavier i386
libsoup i386
cyrus-sasl-plain x86_64
nc x86_64
libaio x86_64
specspo noarch
perl-Digest-SHA1 x86_64
perl-IO-Socket-INET6 noarch
gettext x86_64
libglade2 i386
syslinux x86_64
which x86_64
rp-pppoe x86_64
acpid x86_64
gnome-doc-utils noarch
cyrus-sasl-md5 x86_64
units x86_64
avahi-qt3 x86_64
sane-backends-libs x86_64
gnome-vfs2 x86_64
libgnomeprintui22 i386
libgsf x86_64
gnome-terminal x86_64
gnome-python2-gconf x86_64
sound-juicer x86_64
xorg-x11-drv-dummy x86_64
xorg-x11-drv-siliconmotion x86_64
xorg-x11-drv-digitaledge x86_64
man-pages-ko noarch
aspell-de x86_64
regexp x86_64
mx4j x86_64
libtermcap-devel x86_64
bison x86_64
ctags x86_64
curl-devel x86_64
libXdmcp-devel x86_64
libtermcap-devel i386
valgrind i386
redhat-menus noarch
qt i386
tetex-fonts x86_64
tk x86_64
pam_krb5 x86_64
ekiga x86_64
vim-minimal x86_64
perl-XML-Dumper noarch
libXaw i386
libSM-devel i386
mesa-libGL-devel i386
Xaw3d-devel x86_64
libXTrap-devel i386
libdrm-devel i386
glib i386
am-utils x86_64
qhull i386
intel-isubh101013 i386
ImageMagick x86_64
emacs-common x86_64
emacs-nox x86_64
shared-mime-info x86_64
emacspeak noarch
libvorbis i386
glibc x86_64
libgcj x86_64
libobjc x86_64
shadow-utils x86_64
pam i386
java-1.4.2-gcj-compat x86_64
openmotif x86_64
wpa_supplicant x86_64
coolkey i386
gtkhtml3 x86_64
notification-daemon x86_64
systemtap-runtime x86_64
pcsc-lite-devel i386
dbus-devel i386
libX11-devel x86_64
NetworkManager x86_64
yum noarch
rhn-setup-gnome noarch
gpg-pubkey (none)
scim-libs x86_64
xorg-x11-server-Xorg x86_64
openoffice.org-calc x86_64
nss x86_64
openldap x86_64
bind-utils x86_64
java-1.6.0-ibm x86_64
ant-junit x86_64
libxslt x86_64
strace x86_64
yum-rhn-plugin noarch
bzip2-libs x86_64
gdbm x86_64
libart_lgpl x86_64
libfontenc x86_64
dmidecode x86_64
bzip2 x86_64
libxkbfile x86_64
libtermcap i386
libXevie i386
libXv i386
rsync x86_64
mcelog x86_64
finger x86_64
libFS x86_64
gnome-audio noarch
perl-Compress-Zlib x86_64
perl-HTML-Parser x86_64
redhat-artwork x86_64
libgssapi x86_64
SDL x86_64
pyOpenSSL x86_64
xml-common noarch
gnome-mag i386
libgpod x86_64
curl i386
lm_sensors i386
passivetex noarch
xmlto x86_64
docbook-slides noarch
libgail-gnome x86_64
gnome-netstatus x86_64
evince x86_64
krb5-auth-dialog x86_64
xorg-x11-drv-acecad x86_64
bluez-hcidump x86_64
scim-hangul x86_64
jsch x86_64
libidn-devel x86_64
gmp-devel x86_64
db4-devel x86_64
elfutils-libelf-devel x86_64
subversion x86_64
libogg-devel i386
db4-devel i386
gpg-pubkey (none)
libxml2-python x86_64
libicu x86_64
enscript x86_64
logrotate x86_64
xorg-x11-drv-vesa x86_64
mikmod i386
libXTrap i386
libfontenc-devel x86_64
mesa-libGLU-devel i386
libXScrnSaver-devel i386
netpbm-devel x86_64
icon-naming-utils noarch
sendmail-cf x86_64
compat-slang x86_64
gkrellm-volume x86_64
qhull-devel x86_64
jre i586
apr-util x86_64
a2ps x86_64
libvorbis x86_64
chkconfig x86_64
nautilus-extensions x86_64
file x86_64
dbus i386
hwdata noarch
glibc-devel x86_64
lvm2 x86_64
sysklogd x86_64
python-devel x86_64
alsa-utils x86_64
liberation-fonts noarch
glibc-devel i386
libselinux-devel x86_64
hal i386
kdebase i386
compiz x86_64
libsmbios-libs x86_64
samba x86_64
net-snmp-utils x86_64
openoffice.org-base x86_64
nspr x86_64
Deployment_Guide-ja-JP noarch
openldap-devel x86_64
firefox i386
ant-antlr x86_64
traceroute x86_64
libxslt-devel x86_64
cdrecord x86_64
rhpxl x86_64
[root@swayback log]#
Comment 5 Charles Knox 2008-08-21 17:30:44 EDT
To make yor search quicker I am adding this

[root@swayback log]# rpm -qa --qf "%{NAME} %{ARCH}\n" |grep -v noarch |grep -v i386 |grep 
-v x86_64
glibc i686
gpg-pubkey (none)
intel-iidbe101013 em64t
intel-isubhe101013 em64t
intel-iforte101013 em64t
gpg-pubkey (none)
openssl i686
gpg-pubkey (none)
intel-icce101013 em64t
gpg-pubkey (none)
frysk-devel i686
gpg-pubkey (none)
gpg-pubkey (none)
jre i586
[root@swayback log]#
Comment 6 Pradeep Kilambi 2008-08-22 08:57:30 EDT
Yea my guess is we probably don't support em64t arch on RHN side.. one quick test would be to remove those em64t arch pkgs and run your rhn-profile-sync and see if it succeeds. If it does  and if em64t is something you want to see RHN Support then you can open an RFE to request them to include this arch.

Lemme know if removing the em64t arch packages and doing profile sync works.

Thanks,
~ Prad
Comment 7 Pradeep Kilambi 2008-08-22 09:03:09 EDT
yep I checked the RHN db and em64t is not supported. We do support amd64 though. So thats probably whats going on in your case.
Comment 8 Charles Knox 2008-08-22 11:10:34 EDT
Well..... I can than Intel for this problem.  The Fortran and C compilers from  Intel have these extensions for the 64 bit versions.  Unfortunately these compilers are in daily use on the machines I have these issues with.  What exactly is a RFE and where do I go to open one?
Comment 9 Pradeep Kilambi 2008-08-22 11:42:38 EDT
I created a bug 459811 for RHN to handle this on server side. I'll leave this open until thats fixed.

Thanks,
Comment 10 Clifford Perry 2009-02-20 17:18:55 EST
Hi there, 
An RFE = Request For Enhancement - please contact Red Hat Support to file a ticket on behalf of your company/purchased entitlement to request that RHN Hosted and Satellite support the em64t arch for RPM's. I am closing this bugzilla out as a duplicate of an already opened RFE. This way you can track formally the status of the RFE for em64t.

Regards,
Cliff

*** This bug has been marked as a duplicate of bug 459811 ***

Note You need to log in before you can comment on or make changes to this bug.